# comment out next line for Solaris 1
CFLAGS = -DSOLARIS2
run: run.c
	$(CC) $(CFLAGS) -o run run.c
	chmod 4755 run
install: run
	cp run /usr/local/bin
	chmod 4755 /usr/local/bin/run
clean:
	rm -f *.o core run
